xrLC:Line 286

Материал из Modders-wiki - Библиотека знаний модмейкеров S.T.A.L.K.E.R.
Перейти к: навигация, поиск
[error]Expression    : THM->r_chunk(THM_CHUNK_VERSION,&version)
[error]Function      : CBuild::Load
[error]File          : D:\xray-svn\xrLC\Build_Load.cpp
[error]Line          : 286
[error]Description   : rawdata\textures\glow\glow_white.thm

Ошибка

Компилятор не может использовать файл glow_white.thm, т.к. он предназначен для уровня сделанного в другой версии X-Ray SDK. Например, .thm файл от уровня сделанного в X-Ray SDK 0.5/0.6 или 0.7, компилятор не сможет использовать с уровнем сделанным в X-Ray SDK 0.4.

Решение[1]

Пересоздавайте glow_white.thm, импортируя текстуру glow_white.tga заново. Как это сделать, написано в терапии предыдущего вылета.

Источник